@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght,YOPQ@100..900,300&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&amp;display=swap');
/* @font-face {
    font-family: 'bodoni';
    src: url('BodoniFLF-Bold.ttf') format('truetype');

  } */
  
  @font-face {
    font-family: 'manrope';
    src: url('Manrope-Regular.ttf') format('truetype');

  }
  /* @font-face {
    font-family: 'crimson-pro';
    src: url('CrimsonPro-ExtraLight.ttf') format('truetype');

  }
  @font-face {
    font-family: 'albert-sans';
    src: url('AlbertSans[wght].ttf') format('truetype');
  } */
  @font-face {
    font-family: 'montserrat';
    src: url('Montserrat-VariableFont_wght.ttf') format('truetype');

  }


                       
 @font-face {
    font-family: 'lilita-one';
    src: url('LilitaOne-Regular.ttf') format('truetype');
 
  }
